/* Adjust the following variables to set up your slider. Note that $transitionSpeed needs to match the transition speed of the slider(s) you add (if you override the default speed of 300 */
.brew-slider {
  width: 100%;
  height: 100%;
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}
.brew-slider.thumbs {
  height: 475px;
}
.brew-slider.thumbs .brew-slider-arrows li {
  margin-top: -87.5px;
}
.brew-slider > li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #efefef;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  z-index: 1;
  background-position: center center;
  background-repeat: no-repeat;
}
.brew-slider > li.active {
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  z-index: 2;
}
.brew-slider > li .slider-content {
  max-width: 944px;
  margin: 0 auto;
  padding: 0px 0 0 0;
  margin-top:20px;
  min-height: 348px;
  background: no-repeat right 50px transparent;
  -webkit-background-size: 45% !important;
  -moz-background-size: 45% !important;
  background-size: 45% !important;
}
@media only screen and (min-height: 780px) {
  .brew-slider > li .slider-content {
    padding: 10px 0 0 0;
    background: no-repeat right 100px transparent;
  }
}
.brew-slider > li .slider-content .box {
  width: 265px;
  padding: 0 3px 5px 2px;
  color: #000000;
  float:left;
  height:50px;
}
.brew-slider > li .slider-content .box h1, .brew-slider > li .slider-content .box h2 {
  font-weight: normal;
  margin: 0;
  line-height: 1;
}
.brew-slider > li .slider-content .box h1.slide-title {
  padding: 0;
  font-size: 36px;
  font-weight: 700;
  margin-bottom:30px;
}
.brew-slider > li .slider-content .box h2 {
  font-size: 24px;
  margin: 0.5em 0;
}
.brew-slider > li .slider-content .box .slide-caption {
  font-weight: 300;
  line-height: 1.2em;
  color: #000000;
  max-width: 25em;
  font-size: 12px; /*for error 404*/
}

/*for error 404*/
.brew-slider > li .slider-content .box .slide-caption img{
margin-right:5px;	
}
	
.brew-slider > li .slider-content .box .cta {
  font-weight: 700;
  line-height: 1.2em;
  color: #000000;
  font-size: 12px;
  margin-top: 5px;
  margin-left:20px;  /*for error 404*/
}
.brew-slider > li .slider-content .box .cta a {
  padding: 0 0 0 8px;
  background: transparent url("bullet_arrow_red_next.gif") 0 40% no-repeat;
  color: #000000;
  text-decoration: none;
}
.brew-slider .brew-slider-arrows {
  margin: 0;
  padding: 0;
  list-style: none;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.brew-slider .brew-slider-arrows li {
  cursor: pointer;
  width: 27px;
  height: 50px;
  background-image: url("slider/arrow-left-light.png");
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -25px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  line-height: 1;
  z-index: 3;
  opacity: 0.4;
  /* second arrow */
}
.brew-slider .brew-slider-arrows li + li {
  left: auto;
  right: 10px;
  background-image: url("slider/arrow-right-light.png");
}
.brew-slider .brew-slider-arrows li:hover {
  opacity: 1;
}
.brew-slider .brew-slider-bullets {
  padding: 0;
  height: 50px;
  z-index: 3;
  position: relative;
  top: 85%;
  left: 0;
  list-style: none;
  height: 50px;
  z-index: 3;
  max-width: 892px;
  margin: 0 auto;
}
@media only screen and (max-width: 920px) {
  .brew-slider .brew-slider-bullets {
    left: 60px;
  }
}
.brew-slider .brew-slider-bullets li {
  position: relative;
  width: 25px;
  height: 25px;
  display: inline-block;
  cursor: pointer;
}
.brew-slider .brew-slider-bullets li:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 50px;
  content: '\2022';
  display: block;
  color: #808080;
  line-height: 1;
}
.brew-slider .brew-slider-bullets li.active:before {
  color: #000000;
}
.brew-slider .brew-slider-thumbs {
  padding: 0;
  list-style: none;
  white-space: nowrap;
  position: absolute;
  bottom: 0;
  left: 0;
}
.brew-slider .brew-slider-thumbs li {
  cursor: pointer;
  display: inline-block;
  width: 100px;
  height: 100px;
  border: 1px solid #000;
}
.brew-slider .brew-slider-thumbs li.active {
  background-color: #000000;
}
.brew-slider .brew-slider-thumbs li + li {
  margin: 0 0 0 15px;
}
